@charset "utf-8";

	/* mini reset */
	/* -------------> */
	.mds-footer,
	.mds-footer * {
		margin:0; padding:0;
		font-family:Arial, Helvetica, sans-serif;
	}
	.mds-footer a {text-decoration:none;}
	.mds-footer a:link {}
	.mds-footer a:hover {text-decoration:underline;}
	.mds-footer img {border:none;}
	
	.cf:after {
	    clear: both;
	    content: " ";
	    display: block;
	    font-size: 0;
	    height: 0;
	    visibility: hidden;
	}

	/* footer */
	.mds-footer {
		padding: 20px 0;
		background-color: #e3e3e3;
		text-align: center;
	}

	.div_footer, .mds_mds-footer {
		padding: 20px 0 110px 0;
	}
	
	/*mediaset logos*/
	.mds-mediaset-logos {margin-bottom: 20px;}
	.mds-mediaset-logos p {width: 279px; margin: 0 auto;}
	.mds-mediaset-logos-ch {margin:10px 0; text-align: center; font-size:0;}
	.mds-mediaset-logos-ch .item {display:inline-block; zoom:1; *display:inline; vertical-align:middle; margin:0 4px;}
	.mds-mediaset-logos .ico {display:block; width:39px; height:39px; background: transparent url(http://divinitystatic-a.akamaihd.net/static/MDSMediaset/cobranded/cobranded_footer/mds_sprite_footer.png?hash=9ba8fe4d8bb9e69431fef83a4a20606a) 0 0 no-repeat;}
	.mds-mediaset-logos .ico span {display:none;}
	
	.mds-mediaset-logos .ico-mds    {background-position: -592px   0px; width:279px; height:40px;}
	.mds-mediaset-logos .ico-tl5    {background-position: -303px -34px;}
	.mds-mediaset-logos .ico-cuatro {background-position: -350px -34px;}
	.mds-mediaset-logos .ico-fac    {background-position: -398px -34px;}
	.mds-mediaset-logos .ico-la7    {background-position: -111px -42px;}
	.mds-mediaset-logos .ico-boing  {background-position: -446px -34px;}
	.mds-mediaset-logos .ico-div    {background-position: -493px -34px;}
	.mds-mediaset-logos .ico-nrg    {background-position: -540px -34px;}
	.mds-mediaset-logos .ico-la9    {background-position: -259px -42px;}

	/*logos*/
	.mds-logos {border-top: 1px solid #aeaeae; border-bottom: 1px solid #aeaeae;}
	.mds-logos-ch {padding: 15px 0; text-align: center;}
	.mds-logos-ch .item {display:inline-block; zoom:1; *display:inline; vertical-align:middle; margin-left: 12px;}
	.mds-logos-ch .item.first {margin-left:0;}
	.mds-logos .ico {display:block; background: transparent url(http://divinitystatic-a.akamaihd.net/static/MDSMediaset/cobranded/cobranded_footer/mds_sprite_footer.png?hash=9ba8fe4d8bb9e69431fef83a4a20606a) 0 0 no-repeat;}
	.mds-logos .ico span {display:none;}

	.mds-logos .ico-tl5          {background-position:     0px  -93px; width:120px;  height: 20px;}
	.mds-logos .ico-tl5:hover    {background-position:     0px -133px;}
	.mds-logos .ico-cuatro       {background-position:  -134px  -93px; width: 82px;  height: 19px;}
	.mds-logos .ico-cuatro:hover {background-position:  -134px -133px;}
	.mds-logos .ico-div          {background-position: -1015px  -93px; width: 26px;  height: 23px;}
	.mds-logos .ico-div:hover    {background-position: -1015px -133px;}
	.mds-logos .ico-boing        {background-position:  -337px  -91px; width: 42px;  height: 21px;}
	.mds-logos .ico-boing:hover  {background-position:  -337px -131px;}
	.mds-logos .ico-la7          {background-position:  -394px  -93px; width: 19px;  height: 23px;}
	.mds-logos .ico-la7:hover    {background-position:  -394px -133px;}
	.mds-logos .ico-fac          {background-position:  -428px  -92px; width: 24px;  height: 25px;}
	.mds-logos .ico-fac:hover    {background-position:  -428px -132px;}
	.mds-logos .ico-nrg          {background-position:  -464px  -93px; width: 28px;  height: 23px;}
	.mds-logos .ico-nrg:hover    {background-position:  -464px -133px;}
	.mds-logos .ico-mitv         {background-position:  -505px  -90px; width: 72px;  height: 24px;}
	.mds-logos .ico-mitv:hover   {background-position:  -505px -130px;}
	.mds-logos .ico-tlm          {background-position:  -593px  -94px; width:109px;  height: 18px;}
	.mds-logos .ico-tlm:hover    {background-position:  -593px -134px;}
	.mds-logos .ico-tl5c         {background-position:  -717px  -93px; width: 76px;  height: 23px;}
	.mds-logos .ico-tl5c:hover   {background-position:  -717px -133px;}
	.mds-logos .ico-atlas        {background-position: -1093px  -93px; width: 59px;  height: 23px;}
	.mds-logos .ico-atlas:hover  {background-position: -1093px -133px;}
	.mds-logos .ico-12m          {background-position:  -806px  -86px; width: 35px;  height: 34px;}
	.mds-logos .ico-12m:hover    {background-position:  -806px -126px;}
	.mds-logos .ico-pub          {background-position:  -898px  -93px; width:102px;  height: 19px;}
	.mds-logos .ico-pub:hover    {background-position:  -898px -133px;}
	.mds-logos .ico-la9          {background-position: -1056px  -93px; width: 22px;  height: 23px;}
	.mds-logos .ico-la9:hover    {background-position: -1056px -132px;}

	/*mediaset tx*/
	.mds-tx {text-align: center; color: #5a5a5a; font-size: 12px; padding-top: 10px;margin-bottom: 15px;}
	.mds-tx a {color: #5a5a5a;}
	.mds-tx a:hover {text-decoration: underline;}
	 
	
	/*aviso-cookies  */
	.aviso-cookies {background: #cdcdcd; display:table; margin:0px auto; padding:5px 15px 5px 15px; border-radius: 15px;}
	.aviso-cookies p{font-size:12px;   width:100%; display:inline}
	.aviso-cookies p a{color:#3e3d3d}
	.aviso-cookies p a:hover{text-decoration:underline}

/* EOF */
